<bugID>1102909<Summary>No ability to move (up/down) the search engine position</Summary><Description>With the new UI there is no possibility to decide the search engine's position in the list.</Description></bugID>